html body{
font-family: verdana, helvetica, arial;
text-align:center;
background-color: #FFFFFF; /* white */
font-size: 70%;
color: #3C454C; /* SCC Dark Grey */
}
a {
color: #0095CD;
font-weight: bold;
}
a:link, a:visited {
text-decoration: none;
}
a:hover, a:active {
text-decoration: underline;
}
p {
text-align: left;
margin: 15px 0px 15px 0px;
}
h1{
color: #3B454C; /* SCC Dark Grey */
font-size: 215%;
font-weight: normal;
margin-top: 0px;
margin-bottom: 12px;
text-align:left;
}
h2{
color: #AEA800; /* SCC Dark Green */
font-size: 140%;
margin: 23px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-weight: bold;
margin-bottom: 5px;
}
h3{
color: #3C454C; /* SCC Dark Grey */
font-size: 120%;
font-weight: bold;
margin-bottom: 5px;
margin-top: 20px;
}
.clear-float { clear: both;
}
#banner{
width:100%;
}
#menu{
list-style-type: none !important;
margin: 8px 0px 8px 0px;
padding: 0px 0px 0px 0px;
float: right;
width: 100%;
line-height: normal;
text-align: center;
background-color: white;
height: 20px;
font-size: 100%;
}
#menu ul{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
list-style-type: none;
}
#menu li{
display: inline;
padding: 0px 0px 0px 9px;
margin: 0px 0px 0px 0px;
background: url(/img/afcindependent/left.gif) no-repeat left top;
float: left;
}
#menu li a {
background: url(/img/afcindependent/right.gif) no-repeat right top;
}
#menu li a{
color: #000000; /* black */
font-size: 100%;
margin: 0px 0px 0px 0px;
padding: 5px 15px 4px 6px;
display: block;
font-weight: normal;
float: none;
}
#menu #current {
margin: 0px 0px 0px 0px;
background-image: url(/img/afcindependent/left_on.gif);
font-weight: bold;
}
#menu div.selected {
background: url(/img/afcindependent/right_on.gif) no-repeat right top;
}
#menu #current a {
padding-bottom: 5px;
font-weight: bold;
}
#current-page{
margin: 0px 0px 6px 0px;
text-align:left;
font-size: 95%;
height:30px;
width:100%;
}
#current-page .heading{
font-weight: bold;
margin-right: 8px;
}
#current-page .pagename{
font-weight: normal;
}
#date{
width: 30%;
text-align: right;
margin-top:8px;
margin-bottom:35px;
font-size: 70%;
font-weight: normal;
font-style: normal;
}
#page-container{
padding-bottom: 10px;
width: 795px;
height: auto;
text-align: left;
}
#page-container div {
float: left;
}
#content-main-container{
width: 520px;
border: 0px;
padding: 0px;
font-size: 100%;
}
#content-main-container-home{
width: 520px;
border: 0px;
padding: 0px;
font-size: 100%;
}
#content-main-container-news{
width: 520px;
height: auto;
border: 0px;
padding: 0px;
font-size: 100%;
}
#content-main-container-faqs{
width: 84%;
border: 0px;
padding: 0px;
font-size: 100%;
}
#last-updated-date {
width: 100px;
font-weight: normal;
}
#page-container, #banner, #content-main-container {
margin: 8px auto;
}
#faqs {
font-size: 115%;
font-weight: normal;
width:100%;
margin-top: 10px;
margin-bottom: 20px;
}
#faqs a {
margin-left: 10px;
}
#faqs ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
list-style-type: none;
font-weight: bold;
}
#faqs li {
margin: 0px 0px 0px 7px;
padding: 0px 0px 5px 15px;
background: url(/img/afcindependent/bullet-filled-arrow.gif) no-repeat left top; }
#faqsbody h2{
font-size: 100%;
padding: 0px 0px 0px 0px;
font-weight: bold;
margin-bottom: 5px;
}
#footerline{
margin-top: 40px;
width: 800px;
height:10px;
background:url(/img/afcindependent/fline.jpg) repeat-x;
}
#footercopyright {
margin: 6px 0px 0px 0px;
width: 700px;
font-size: 100%;
font-weight: normal;
}
#footercopyright ul {
margin: 0px 0px 0px 0px;
padding: 12px 0px 6px 0px;
list-style-type: none;
font-weight: bold;
}
#footercopyright li {
margin: 0px 0px 0px 7px;
padding: 0px 0px 5px 15px;
background: url(/img/afcindependent/bullet-arrow.gif) no-repeat left top;
}
#footercopyright a{
margin: 0px 5px 0px 5px;
color: #000000; /* black */
font-weight: normal;
}
#directgov{
margin: 6px 0px 0px 0px;
float: right;
font-weight: normal;
height:50px;
}
#directgov img{
border: none;
}
#copyright {
width: 100%;
}
#copyright ul {
margin: 0px 0px 0px 0px;
padding: 12px 0px 6px 0px;
list-style-type: none;
font-weight: bold;
}
#copyright li {
margin: 0px 0px 0px 7px;
padding: 0px 0px 5px 15px;
background: url(/img/afcindependent/bullet-arrow.gif) no-repeat left top;
}
#copyright h2{
font-size: 100%;
padding: 0px 0px 0px 0px;
font-weight: bold;
margin-bottom: 5px;
}
#terms h2{
padding: 0px 0px 0px 0px;
font-weight: bold;
margin-bottom: 5px;
}
#leafletimg {
margin: 15px 10px 0px 0px;
height: 170px;
}
#leafletimg img {
text-align: left;
vertical-align: top;
margin: 0px 20px 0px 0px;
border: 1px solid #C0C0C0;
}
#leaflettitle {
margin: 15px 0px 0px 0px;
width:90%;
font-size: 110%;
}
#leaflettitle a {
font-weight: bold;
font-style: italic;
font-size: 100%;
}
#relateddocuments {
margin: 50px 0px 0px 50px;
width: 220px;
font-size: 100%;
font-weight: bold;
color: #000000; /* black */
}
#relateddocuments ul {
margin: 0px 0px 0px 0px;
padding: 12px 0px 6px 0px;
list-style-type: none;
font-weight: bold;
}
#relateddocuments li {
margin: 0px 0px 0px 7px;
padding: 0px 0px 5px 15px;
background: url(/img/afcindependent/bullet-arrow.gif) no-repeat left top;
}
#relateddocuments h2 {
color: #000000; /* black */
font-weight: bold;
font-size: 110%;
}
.separator {
background: url(/img/afcindependent/dotted-line.gif) repeat-x bottom right;
margin: 2px 0px 0px 0px;
padding: 3px 0px 0px 0px;
height:5px;
width: 100%;
}
.atkins{
margin: -50px 0px 0px 0px;
width: 98%;
text-align: right;
}
blockquote {
margin: 0px 0px 0px 10px;
font-size: 125%;
font-style: italic;
}
blockquote p{
margin-top: 1px;
}
.firstpara{
font-weight: bold;
font-size: 110%;
}
#quicklinks {
margin: 0px 0px 0px 35px;
padding: 0px 5px 0px 5px;
border: 1px solid #C0C0C0;
width: 28%;
font-size: 120%;
font-weight: normal;
color: #999999; /* blue */
}
#quicklinks ul {
margin: 5px 0px 0px 0px;
padding: 12px 0px 3px 0px;
list-style-type: none;
}
#quicklinks li {
margin: 0px 0px 7px 7px;
padding: 0px 0px 0px 15px;
background: url(/img/afcindependent/bullet-arrow.gif) no-repeat left top;
}
#quicklinks a{
padding: 0px 0px 0px 0px;
font-weight: bold;
margin-bottom: 40px;
font-size: 100%;
}
#quicklinks .filetype {
font-size: 100%;
}
#homepage {
width: 100%;
}
#homepage .hptext{
margin: 5px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 50%;
vertical-align: top;
}
#homepage .hpimg{
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: right;
width: 48%;
}
.right-column-top-spacer {
width: 26%;
height: 20px;
}
.right-column-top-spacer-home {
width: 26%;
height: 12px;
}
.sub-nav {
margin: 0px 0px 14px 35px;
padding: 7px 5px 7px 5px;
width: 26%;
height: auto;
border: 1px solid #C0C0C0;
font-weight: normal;
}
.sub-nav h2{
margin: 2px 0px 7px 7px;
font-size: 125%;
font-weight: bold;
}
.sub-nav h3{
font-size:100%;
font-weight: bold;
}
.sub-nav ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
list-style-type: none;
}
.sub-nav li {
margin: 0px 0px 7px 7px;
padding: 0px 0px 0px 10px;
background: url(/img/afcindependent/bullet-arrow.gif) no-repeat left top;
color: #999999; /* blue */
}
.sub-nav a {
margin: 0px 0px 0px 5px;
font-size:100%;
padding: 0px 0px 0px 0px;
font-weight: bold;
}
.sub-nav .media {
height: auto;
}
.sub-nav .media p {
margin: 7px 7px 7px 7px;
}
.checklistpara {
font-size: 100%;
font-weight: bold;
}
.flowimg {
margin-left: 16px;
margin-bottom: 16px;
}
#news{
width: 100%;
/*height: 650px; */
height: auto;
}
#news h2{
margin-top: 10px;
}
#news .separator {
background: url(/img/afcindependent/dotted-line.gif) repeat-x bottom right;
margin: 20px 0px 20px 0px;
padding: 3px 0px 0px 0px;
height: 5px;
width: 100%;
}
#news .newsheading {
margin: 7px 0px 7px 0px;
font-weight: bold;
font-style: italic;
font-size: 100%;
color: #000000; /* black */
}
#news .newsheading a {
width: 100%;
font-size: 100%;
font-weight: bold;
font-style: italic;
}
#news .newsurl {
width: 100%;
font-size: 100%;
font-weight: normal;
margin: 0px 0px 12px 0px;
}
#news .newsdate{
font-weight: normal;
width: 100%;
margin: 9px 0px 0px 0px;
}
.contactdetails {
width:100%;
font-size: 115%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 10px 0px;
}
.filetype {
color: #999999;
width: 100%;
}
.tmspacer {
margin-top: 50px;
}
.top{
margin-bottom: 40px;
}
#adobereader{
margin: 0px 0px 14px 35px;
padding: 7px 5px 7px 5px;
width: 220px;
height: auto;
border: 0px solid #C0C0C0;
font-weight: normal;
font-size:80%;
}
.usefullinkslogo{
margin: 10px 10px 10px 10px;
width: 170px;
height: auto;
}
.usefullinksurl{
margin: 10px 10px 10px 10px;
height: auto;
}
.usefullinksurl a{
margin: 0px 0px 0px 0px;
padding: 0px 0px 15px 0px;
font-size: 120%;
}
.usefullinksurl img{
padding-right: 8px;
vertical-align: middle;
}
.usefullinksurl ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
list-style-type: none;
}
.usefullinksurl li {
margin: 0px 0px 7px 0px;
padding: 1px 0px 0px 22px;
background: url(/img/afcindependent/bullet-filled-arrow.gif) no-repeat left top;
}
.boldpara{
font-weight: bold;
}
.linkspara{
font-weight: normal;
color:#3C454C; /* SCC Dark Grey */
font-size: 115%;
}
.linktc{
color:#3C454C; /* SCC Dark Grey */
font-size: 85%;
}
.linktc a{
color:#3C454C; /* SCC Dark Grey */
font-weight: bold;
}
.imageright img{
float: right;
padding: 0px 12px 10px 12px;
}
.imageleft img{
float: left;
padding: 0px 15px 10px 10px;
}
.imageright {
float: right;
padding: 0px 12px 10px 12px;
}
.imageleft {
float: left;
padding: 0px 15px 10px 10px;
}
.pressofficer{
font-weight: bold;
}
#pressrelease{
margin: 0px 0px 0px 0px;
width:500px;
}
#pressrelease .prdate{
margin: 10px 0px 0px 0px;
width:220px;
}
#pressrelease .prtitle{
width:82%;
margin: 8px 0px 20px 0px;
}
#pressrelease a {
font-weight: bold;
font-style: italic;
font-size: 120%;
color: #000000;
}
#pressrelease img {
border: 1px solid #000;
margin-right: 10px;
height: 60px;
}
hr {margin: 0px 0px 0px 0px;
}
.pubspacer{
width: 100%;
height: 6px;
}
#prboxhp {
margin: 20px 0px 0px 35px;
padding: 0px 5px 0px 5px;
border: 1px solid #C0C0C0;
width: 28%;
font-size: 110%;
font-weight: bold;
color: black;
}
@charset "utf-8";
/* CSS Document */
/* Some defaults */
#cookieCompliancy {
position: fixed;
cursor: pointer;
z-index: 1000;
}
#cookieCompliancy.ccbottom {
bottom: 0;
width: 50px;
height: 67px;
margin: 0 0 150px 0;
}
#cookieCompliancy.ccleft {
left: 0;
}
#cookieCompliancy.ccright {
right: 0;
}
#cookieCompliancy.cctop {
top: 0;
width: 44px;
height: 34px;
}
/* Bottom Colour Options */
#cookieCompliancy.ccbottom.ccorange.ccleft {
background: url(/img/afcindependent/ccbottomleftorange.png) no-repeat;
}
#cookieCompliancy.ccbottom.ccblack.ccleft {
background: url(/img/afcindependent/ccbottomleftblack.png) no-repeat;
}
#cookieCompliancy.ccbottom.ccblue.ccleft {
background: url(/img/afcindependent/ccbottomleftblue.png) no-repeat;
}
#cookieCompliancy.ccbottom.ccorange.ccright {
background: url(/img/afcindependent/ccbottomrightorange.png) no-repeat;
}
#cookieCompliancy.ccbottom.ccblack.ccright {
background: url(/img/afcindependent/ccbottomrightblack.png) no-repeat;
}
#cookieCompliancy.ccbottom.ccblue.ccright {
background: url(/img/afcindependent/ccbottomrightblue.png) no-repeat;
}
#cookieCompliancy.cctop.ccorange.ccleft {
background: url(/img/afcindependent/cctoporange.png) no-repeat;
margin-left: 20px;
}
#cookieCompliancy.cctop.ccblack.ccleft {
background: url(/img/afcindependent/cctopblack.png) no-repeat;
margin-left: 20px;
}
#cookieCompliancy.cctop.ccblue.ccleft {
background: url(/img/afcindependent/cctopblue.png) no-repeat;
margin-left: 20px;
}
#cookieCompliancy.cctop.ccorange.ccright {
background: url(/img/afcindependent/cctoporange.png) no-repeat;
margin-right: 20px;
}
#cookieCompliancy.cctop.ccblack.ccright {
background: url(/img/afcindependent/cctopblack.png) no-repeat;
margin-right: 20px;
}
#cookieCompliancy.cctop.ccblue.ccright {
background: url(/img/afcindependent/cctopblue.png) no-repeat;
margin-right: 20px;
}
#cookieCompliancyModal.cctop {
width: 100%;
padding: 5px;
position: fixed;
top: 0;
font-size: 13px;
z-index: 1001;
color: #FFF;
font-weight: bold;
min-height: 42px;
}
#cookieCompliancyModalWrapper {
margin: 0 auto;
text-align: center;
position: relative;
min-height: 42px;
}
#cookieCompliancyModal.ccorange a.ccreadmore {
color: #905510;
}
#cookieCompliancyModal.ccorange.cctop a.ccreadmore {
margin-left: 10px;
}
#cookieCompliancyModal.cctop.ccorange {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1a043', endColorstr='#e8973a');
background-image: linear-gradient(bottom, #e8973a 0%, #f1a043 100%);
background-image: -o-linear-gradient(bottom, #e8973a 0%, #f1a043 100%);
background-image: -moz-linear-gradient(bottom, #e8973a 0%, #f1a043 100%);
background-image: -webkit-linear-gradient(bottom, #e8973a 0%, #f1a043 100%);
background-image: -ms-linear-gradient(bottom, #e8973a 0%, #f1a043 100%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #e8973a),
color-stop(1, #f1a043)
);
border-top: 1px solid #be741e;
border-bottom: 1px solid #be741e;
-moz-box-shadow: inset 0 1px 0 #ffcd58;
-webkit-box-shadow: inset 0 1px 0 #ffcd58;
box-shadow: inset 0 1px 0 #ffcd58;
}
#cookieCompliancyModal.ccorange.cctop p {
text-shadow: 0 1px 0 #cb6216;
}
#cookieCompliancyModal.cctop.ccblue {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A94C5', endColorstr='#37A1D2');
background-image: linear-gradient(bottom, #2A94C5 0%, #37A1D2 100%);
background-image: -o-linear-gradient(bottom, #2A94C5 0%, #37A1D2 100%);
background-image: -moz-linear-gradient(bottom, #2A94C5 0%, #37A1D2 100%);
background-image: -webkit-linear-gradient(bottom, #2A94C5 0%, #37A1D2 100%);
background-image: -ms-linear-gradient(bottom, #2A94C5 0%, #37A1D2 100%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #2A94C5),
color-stop(1, #37A1D2)
);
border-top: 2px solid #126991;
border-bottom: 2px solid #126991;
}
#cookieCompliancyModal.cctop.ccblack {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#030303', endColorstr='#414141');
background-image: linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -o-linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -moz-linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -webkit-linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -ms-linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #030303),
color-stop(1, #414141)
);
border-top: 1px solid #000;
border-bottom: 1px solid #000;
text-shadow: 0 1px 0 #000;
-moz-box-shadow: inset 0 1px 0 #555555;
-webkit-box-shadow: inset 0 1px 0 #555555;
box-shadow: inset 0 1px 0 #555555;
}
#cookieCompliancyModal.ccbottom h2 {
margin: 0;
padding: 0;
font-size: 16px;
}
#cookieCompliancyModal.ccdark.ccbottom h2 {
color: #FFF;
}
#cookieCompliancyModal.cclight.ccbottom h2 {
color: #333;
}
#cookieCompliancyModal.cctop div.ccdesc {
width: 80%;
left: 0;
position: absolute;
top: 50%;
}
#cookieCompliancyModal.cctop div.ccbtn {
width: 20%;
float: right;
}
#cookieCompliancyModal.cctop input {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #FFF;
padding: 7px 4px;
min-width: 102px;
height: 35px;
display: block;
position: absolute;
top: 50%;
margin-top: -17px; /* This MUST be set to half of the input's height */
margin-left: 30px;
}
#cookieCompliancyModal.cctop.ccorange input {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1a645', endColorstr='#e49938');
background-image: linear-gradient(bottom, #E49A38 0%, #F1A645 100%);
background-image: -o-linear-gradient(bottom, #E49A38 0%, #F1A645 100%);
background-image: -moz-linear-gradient(bottom, #E49A38 0%, #F1A645 100%);
background-image: -webkit-linear-gradient(bottom, #E49A38 0%, #F1A645 100%);
background-image: -ms-linear-gradient(bottom, #E49A38 0%, #F1A645 100%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #E49A38),
color-stop(1, #F1A645)
);
border: 1px solid #ba701a;
text-shadow: 0 1px 0 #aa5714;
-moz-box-shadow: 0 1px 0 #ffb33f, inset 0 1px 0 #ffcd58;
-webkit-box-shadow: 0 1px 0 #ffb33f, inset 0 1px 0 #ffcd58;
box-shadow: 0 1px 0 #ffb33f, inset 0 1px 0 #ffcd58;
}
#cookieCompliancyModal.cctop.ccblue input {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#238dbe', endColorstr='#319ed0');
background-image: linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -o-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -moz-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -webkit-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -ms-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #238dbe),
color-stop(1, #319ed0)
);
border: 1px solid #000;
text-shadow: 0 1px 0 #0f588b;
}
#cookieCompliancyModal.ccblue.cclight.cctop input {
border: 1px solid #0d648c;
}
#cookieCompliancyModal.ccblack.cctop input {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#343434');
background-image: linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -o-linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -moz-linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -webkit-linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -ms-linear-gradient(bottom, #343434 0%, #434343 100%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #343434),
color-stop(1, #434343)
);
border: 1px solid #000;
text-shadow: 0 1px 0 #000;
-moz-box-shadow: 0 1px 0 #454545, inset 0 1px 0 #606060;
-webkit-box-shadow: 0 1px 0 #454545, inset 0 1px 0 #606060;
box-shadow: 0 1px 0 #454545, inset 0 1px 0 #606060;
}
#cookieCompliancyModal.ccblack.cclight.cctop input {
border: 1px solid #0d648c;
}
#cookieCompliancyModal input:hover {
text-decoration: underline;
cursor: pointer;
}
#cookieCompliancyModal a {
color: #FFF;
text-decoration: none;
}
#cookieCompliancyModal.cclight.ccbottom a {
color: #666;
}
#cookieCompliancyModal p {
padding: 5px 0;
margin: 0;
}
#cookieCompliancyModal p.cclast {
margin-bottom: 0;
}
#cookieCompliancyModal a:hover {
text-decoration: underline;
}
#cookieCompliancyLongDesc {
display: none;
}
#cookieCompliancyModal .ccCloseBtn {
width: 12px;
height: 12px;
position: absolute;
top: 0;
right: 0;
margin: 4px 3px 0 0;
cursor: pointer;
}
#cookieCompliancyModal.ccdark .ccCloseBtn {
background: url(/img/afcindependent/ccdarkclosebtn.png) no-repeat;
}
#cookieCompliancyModal.cclight .ccCloseBtn {
background: url(/img/afcindependent/cclightclosebtn.png) no-repeat;
}
/* BOTTOM VERSION */
#cookieCompliancyModal.ccbottom {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
width: 215px;
border: 1px solid #000;
-moz-box-shadow: 0 0 3px #000;
-webkit-box-shadow: 0 0 3px #000;
box-shadow: 0 0 3px #000;
padding: 5px;
position: fixed;
bottom: 0;
font-size: 12px;
z-index: 1001;
}
#cookieCompliancyModal.ccbottom.ccdark {
background-color: #2b2b2b;
color: #b2b2b2;
-moz-box-shadow: 0 0 3px #000, inset 0 1px 0 #565656;
-webkit-box-shadow: 0 0 3px #000, inset 0 1px 0 #565656;
box-shadow: 0 0 3px #000, inset 0 1px 0 #565656;
}
#cookieCompliancyModal.ccbottom.cclight {
background-color: #FFF;
color: #666666;
}
#cookieCompliancyModal.ccbottom.ccleft {
left: 0;
margin: 0 0 152px 60px;
}
#cookieCompliancyModal.ccbottom.ccright {
right: 0;
margin: 0 60px 152px 0;
}
#cookieCompliancyModal.ccbottom h2 {
margin: 0;
padding: 0;
font-size: 16px;
}
#cookieCompliancyModal.ccbottom.ccdark h2 {
color: #FFF;
}
#cookieCompliancyModal.ccbottom.cclight h2 {
color: #333;
}
#cookieCompliancyModal.ccbottom input {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #FFF;
padding: 7px 0;
width: 215px;
margin-top: 10px;
display: block;
*margin-left: -60px; /* IE7 Hack to fix button position */
}
#cookieCompliancyModal.ccbottom.ccorange input {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1a645', endColorstr='#e49a38');
background-image: linear-gradient(bottom, #e49a38 0%, #f1a645 100%);
background-image: -o-linear-gradient(bottom, #e49a38 0%, #f1a645 100%);
background-image: -moz-linear-gradient(bottom, #e49a38 0%, #f1a645 100%);
background-image: -webkit-linear-gradient(bottom, #e49a38 0%, #f1a645 100%);
background-image: -ms-linear-gradient(bottom, #e49a38 0%, #f1a645 100%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #e49a38),
color-stop(1, #f1a645)
);
border: 1px solid #000;
text-shadow: 0 1px 0 #aa5714;
}
#cookieCompliancyModal.ccbottom.ccorange.cclight input {
border: 1px solid #ba701a;
}
#cookieCompliancyModal.ccbottom.ccblue input {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#238dbe', endColorstr='#319ed0');
background-image: linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -o-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -moz-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -webkit-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -ms-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #238dbe),
color-stop(1, #319ed0)
);
border: 1px solid #000;
text-shadow: 0 1px 0 #0f588b;
}
#cookieCompliancyModal.ccbottom.ccblue.cclight input {
border: 1px solid #0d648c;
}
#cookieCompliancyModal.ccbottom.ccblack input {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#238dbe', endColorstr='#319ed0');
background-image: linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -o-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -moz-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -webkit-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -ms-linear-gradient(bottom, #238dbe 0%, #319ed0 100%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #238dbe),
color-stop(1, #319ed0)
);
border: 1px solid #000;
text-shadow: 0 1px 0 #0f588b;
}
#cookieCompliancyModal.ccbottom.ccblack.cclight input {
border: 1px solid #0d648c;
}
#sidebar div{
float: right;
width:220px;
}